--- macOS icon image format
-- @module format.icns

local format = require("core.format")

format.register({
	name = "ICNS",
	shortname = "ICNS",
	kind = "image",
	image_extension = "icns",
	extensions = { "icns" },
	headers = { "^\105\099\110\115" },
})
